Bug 442080 - new version available (1.0.11)
new version available (1.0.11)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libfreebob (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Anthony Green
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-11 12:37 EDT by Fernando Lopez-Lezcano
Modified: 2008-04-14 16:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-14 16:32:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fernando Lopez-Lezcano 2008-04-11 12:37:01 EDT
Description of problem:
New version of freebob is available.

Version-Release number of selected component (if applicable):
Existing version: 1.0.7
New version: 1.0.11

How reproducible:
Always

Steps to Reproduce:
1. install libfreebob
  
Actual results:
1.0.7 is installed

Expected results:
1.0.11 is installed :-)

Additional info:
Announcement in the linux audio mailing list:
--------
The 1.0.10 package released a few weeks ago seems to have some packaging 
issues (missing files etc...). Therefore a new package has been uploaded 
that should fix these issues.

Available at sourceforge:
https://sourceforge.net/project/showfiles.php?group_id=117802

Greets,

Pieter
--------

And for 1.0.10:
--------
libfreebob 1.0.10 has been released. This maintenance release addresses
the following:

- Add a configure option to disable the samplerate setting at startup.
This enables the use of e.g. the Focusrite Saffire Pro with FreeBoB.
- implement clipping
- generate an xrun when a dropped packet has been detected

Available at sourceforge:
https://sourceforge.net/project/showfiles.php?group_id=117802

Upgrade if you feel like doing so. If all is fine, don't.

Greets,

Pieter
--------
Comment 1 Anthony Green 2008-04-14 16:32:42 EDT
I upgraded rawhide to 1.0.11 last Friday night.

Note You need to log in before you can comment on or make changes to this bug.